{
  "path": "alloys/carbon_titanium_composite",
  "recipe": {
    "inputs": {
      "titanium_alloy": 2,
      "carbon_ingot": 3
    },
    "output": {
      "carbon_titanium_composite": 1
    },
    "alloy_time_seconds": 60
  },
  "craft": {
    "type": "alloys",
    "subCategory": "chemical",
    "id": "alloys:chemical:alloys_carbon_titanium_composite"
  }
}